.block{margin:0px;}
body{font-family:"ËÎÌå";}
a{color:#333;}
.frame, .frame-tab {margin-bottom:0px; border:0}


#pt{margin:0; background:none;border-radius: 0px; padding:7px 4px; }
#pgt1{ border:#DDD9D9 1px solid; border-bottom:0px; padding:5px;border-bottom:0px; background:#fff;}
#pgta{padding: 10px !important;background: #fff; margin-bottom:0px !important; border-left:1px solid #DDD9D9!important;border-right:1px solid #DDD9D9!important; border-top:1px solid #DDD9D9!important;border-bottom:0px!important; ;}
#pgtb{padding: 0 10px !important;background:none; }

.mtw .pbm{border-bottom:1px solid #DDD9D9!important;}
#yunyun{border:1px solid #DDD9D9!important; background:#fff; padding:15px;}

#modmenu{ border:#DDD9D9 1px solid; border-bottom:0px solid #DDD9D9!important;line-height: 35px;padding:5px; padding-bottom:0px !important;background:#fff; }
#postlist{ margin-top:0px; border-radius: 0px;border-top:0px;}

#postlist .vk_pl_block_title{background:url(../image/titlebg3.png) repeat-x !important;border-bottom:#DDD9D9 1px solid;height: 35px;line-height: 35px;}
#postlist .vk_pl_block_title .plc ,.vk_pl_block_title .pls{background-color:rgba(255, 255, 255, 0);background:url(../image/titlebg1.jpg) repeat-x !important;border-radius: 0px;}
#postlist  .bui, .bui .m img {border-radius:0px;border:#fff 4px solid;}
#postlist .pls .avatar img{border-radius:0px;border:#fff 4px solid;margin-left:20px;}

.vwthd {border-top: 1px #DDD9D9 solid;}

.pls.ptn.pbn,.plc.ptm.pbn.vwthd{background:url(../image/titlebg5.jpg) repeat-x!important ;border-top: 1px #DDD9D9 solid;border-radius: 0px;}


.pls p, .pls .pil{margin: 5px 10px 5px 20px;}
.cp_pls{text-align:inherit;}
#postlist .pls ,#f_pst .pls{width: 170px;background: #DFE6F0 ;}
#postlist .plc{background:#fff;}
.pls .pi{padding:5px 0;border-bottom: 1px dashed #B29790;}
.plc .pi{border-bottom: 1px dashed #C2C2C2;}
.ad .pls{background:#EDF5F8 !important;}
.ad .plc{background:#EDF5F8 !important;border-radius: 0px !important; padding:1px 0;}

#postlist .po {visibility:visible;}
.pls .pi a{ color:#4A3F43}
#f_pst{border-radius:0px; }
#f_pst .pls .avatar img{border-radius:0px;border:#fff 4px solid;  margin-left:20px;margin-top:10px;}
#f_pst .plc{background:#fff; padding:0 0 20px;}
#f_pst .cl{padding:20px 20px 10px;}
#f_pst .pn {border-radius:0px;}
#f_pst #pp{background: #CED4E7;box-shadow: 0px -18px 30px #B4C1EB inset;height:37px; line-height:37px; color:#3A3A3A; font-size:14px; font-weight:600; padding-left:20px;}
#f_pst .ptm{padding:0 20px;}


.sqgg{ height:50px; background:#E9E9E7}
.sqgg .title{color:#3A4D75; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; float:left;height:50px; line-height:50px;}
.sqgg li{width:370px; float:left; height:50px; line-height:50px; margin:0 30px 0 0 ; background:none!important; padding:0!important;color: #6c6b6b;}
.sqgg li a{font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color: #6c6b6b;}
.sqgg li em{font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#6c6b6b}
.sqgg #li0{ float:right; margin-right:0;}
.sqgg ul{float:left;}
.sqgg p{float:right; width:90px; height:35px; line-height:35px; text-align:center; background:#6F83A6; margin:8px 10px 0 0 }
.sqgg p a{ font-family:"ºÚÌå"; font-size:14px; color:#fff;padding: 9px 16px 10px;}
.sqgg p:hover{background:#34486B;}
.sqgg p a:hover {text-decoration:none;}
.ie7 .sqgg #li0{float:left;}.ie6 .sqgg #li0{float:left;}

.ie6 .twtj{width:1000px!important; overflow:hidden;}
.twtj{ margin-top:10px; height:260px; overflow:hidden}
.twtj .frame-1-1-1-l{ width:275px; margin-right:8px; margin-left:2px;}
.twtj .frame-1-1-1-c{ width:340px;}
.twtj .frame-1-1-1-r{ width:320px; margin-right:30px;_margin-right:15px;}

.twtj .title{ background:url(../image/titlebg3.jpg) repeat-x bottom; height:35px; line-height:35px; padding:0; margin:0 10px;}
.twtj .titletext{background: url(../image/titlebg4.jpg) repeat-x bottom;  width:105px; text-align:center;  font-size:16px; color:#46A3CC}
.twtj .dxb_bc{ margin-top:10px; margin-bottom:6px;}

.twtjtu{}
.twtjtu li{position:relative; margin-left:8px; margin-bottom:10px; text-align:left; padding:0!important}
.twtjtu li p{ display:none;text-align:left; }
.twtjtu li a:hover p{ display:block;text-align: center;  width:125px; height:40px; line-height:40px; position:absolute; background:#000; color:#fff; opacity:0.7;filter: alpha(opacity=50); font-weight:normal; font-family:"ËÎÌå"; font-size:14px; bottom:0px;left:0px; bottom:0; }

.twtjtzzy{border-right:1px dashed #b5b5b5; padding-right:25px;}
.twtjtzzy dl{border-bottom:0px dashed #b5b5b5; padding-bottom:9px;}
.twtjtzzy dt{text-align:center; padding:0 15px; height:24px; line-height:25px; overflow:hidden}
.twtjtzzy dt a{font-size:16px; color:#363636; font-weight:600}
.twtjtzzy dd{ font-size:14px;  line-height:25px;color:#333}
.twtjtzzy ul{padding-top:9px;}
.twtjtzzy li{ height:30px; line-height:30px; background:none!important; padding-left:0px!important;}
.twtjtzzy li a{font-size:14px; color:#4D4D4D; background:url(../image/aaabg.png) no-repeat -496px -132px;_ background:url(../image/aaabg.png) no-repeat -496px -132px; padding-left:15px;}
.twtjtzzy em a{ background:none;}
#cs{color:#FE661A;}

.twtjtzzya{}
.twtjtzzya dl{border-bottom:0px dashed #b5b5b5; padding-bottom:2px;}
.twtjtzzya dt{text-align:center; padding:0 15px; height:24px; line-height:25px; overflow:hidden}
.twtjtzzya dt a{font-size:16px; color:#363636; font-weight:600}
.twtjtzzya dd{ font-size:14px;  line-height:25px;color:#333; margin-top:7px;}
.twtjtzzya ul{padding-top:9px;}
.twtjtzzya li{ height:30px; line-height:30px; background:none!important; padding-left:0px!important;}
.twtjtzzya li a{font-size:14px; color:#4D4D4D; background:url(../image/aaabg.png) no-repeat -496px -132px;_ background:url(../image/aaabg.png) no-repeat -496px -132px; padding-left:15px;}
.twtjtzzya em a{ background:none;}

#cs{color:#FF651B;}








